Subject: RE: Filing JDF 99
From: "eckhardt marron, melissa" <[email-masked]>
To: Bob Armstrong <[email-masked]>
Date: Thu, 21 Oct 2021 22:05:16 +0000

Good Afternoon,

  *   Are the attached documents correct and sufficient ?

In addition to the Complaint and Notice To Quits, please submit a ‘Summons In Forcible Entry & Unlawful Detainer’ (JDF 1CRCCP). This can be accessed at www.courts.state.co.us<http://www.courts.state.co.us>.

  *   What specific email address do I need to send them to ?
[email-masked]<mailto:[email-masked]>

  *   What phone number do I call to pay any fees involved ?

The filing fee can be paid by phone and the Court can contact you to accept payment upon receiving the documents. The fee is $85.00.

Best,
Melissa Marron
CJA

From: Bob Armstrong <[email-masked]>
Sent: Thursday, October 21, 2021 1:24 PM
To: eckhardt marron, melissa <[email-masked]>
Cc: griffin, sheila <[email-masked]>
Subject: Re: Filing JDF 99

Mss Marron & Griffin ,

Thank you for your replies . I am sorry I am so dense wrt such matters . I can't believe how hard it has been to obtain legal representation with these  matters . I thought I had an attorney friend helping submitting this all properly , but he has health issues .

And my over arching priority has been and is to get CoSy<http://cosy.com/y21/Wed.Oct,20211013.html> launched . And that alone takes all my time and energy .

I have attached , again , for reference , the forms I understand are necessary . I have modified the JDF 99 to reflect no desire for a jury trial . Judge Kilgore already knows the situation .

I'm still unclear what address to email the forms to . Three addresses are listed . Which is preferred ?

Also , clearly the simplest way for me to pay , not having transportation , is via phone ( or eCheck if that is possible ) .
What is the phone number I need to call ?

I really need to file a protection order , or some way to be able to secure the out buildings for myself and other tenants . And I am physically afraid of them , Tony having unambiguously confessed to having assaulted me in front of Judge Kilgore on September 30 .  That won't end with their removal .

They now have at least another person living here , their son James who just got out of prison in Florida .

I changed the lock on my mailbox on Triple B Road because they had a key . They simply broke the lock , as I reported
on the FaceBook  Woodland Park - Community Page<https://www.facebook.com/groups/325206939987/posts/10162921196929988/> . The USPS quickly solved the problem by assigning me an new , random , box and holding mail until I could pick up the new keys .

I apologize that I'm sure that's more of an update than needed , but it does help document the situation .

But I guess it all gets down to :

  *   Are the attached documents correct and sufficient ?
  *   What specific email address do I need to send them to ?
  *   What phone number do I call to pay any fees involved ?

Thank you very much for your time . It's past time that I get this nightmare finished .

Bob Armstrong

Peace thru Freedom
Honesty enforced thru Transparency ,
[http://cosy.com/images/CoSySign300_100.png]<http://cosy.com/>
-- [email-masked]<mailto:[email-masked]> -- Bob Armstrong Vita<http://www.cosy.com/BobA/vita.htm> -- 719.337.2733
CoSy<http://cosy.com/>  The Shortest Path from the Chip to the Math
I reserve the right to post all communications I receive or generate to CoSy website for further reflection
--  28124 SH 67 , CO 80863

--
On 2021-10-07 09:31, eckhardt marron, melissa wrote:
Good Morning,

In Order for the Court to accept your new Eviction filing, the following is needed:

  1.  In addition to the Complaint and Notice To Quits, please submit a ‘Summons In Forcible Entry & Unlawful Detainer’ (JDF 1CRCCP). This can be accessed at www.courts.state.co.us<http://www.courts.state.co.us>.
  2.  The filing fee can be paid by phone or in person. Your Complaint indicates you desire a jury trial specifically. In this instance, the fee is $183.00. If you wish to only have a court trial, you can indicate that instead in your Complaint and the fee is $85.00.

Additionally, regarding your questions concerning proper service, please refer to the Instructions at the state website - https://www.courts.state.co.us/Self_Help/houseevictions/detailedinstructions/index.cfm

Best,
Melissa Marron
CJA
Teller Combined Court

From: griffin, sheila <[email-masked]><mailto:[email-masked]>
Sent: Thursday, October 7, 2021 8:10 AM
To: eckhardt marron, melissa <[email-masked]><mailto:[email-masked]>
Subject: FW: Filing JDF 99

From: Bob Armstrong <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, October 5, 2021 2:44 PM
To: griffin, sheila <[email-masked]<mailto:[email-masked]>>
Cc: Joyce Armstrong <[email-masked]<mailto:[email-masked]>>
Subject: Filing JDF 99

Dear Ms Griffin ,

I have attached the forms it seems I need to file to get the tenants who have done me so much damage evicted . I'm not clear what the difference between Div11 and DivT is , so am just emailing you with the forms I need to submit .

I'm not clear how to pay whatever fees are required , or whether I can serve the Polands by email . I have neither printer nor car .

Please let me know what further steps I must take .  Can I serve the Polands by email ? Can I pay a fee to have the Sheriff serve them ?

I am also seeking to file assault charges against Tony Poland since in Judge Kilgore's court last Thursday he admitted that he assaulted me knocking my phone out of my hands to keep me from recording his rage .  Within less than a minute , me being a sedentary 76 year old with a fused ankle , incapable of moving very fast ,  he had bloodied my nose and bruised my lip and knocked the lens of my reading glasses into my right eye , apparently causing a ` floater which I may have forever .

He sent me a message :
Just because you convinced a small claims judge to believe your lies
it means nothing ready for round 2 ? The district court won't let you
half ass your answer or evidence I'm filing Monday and you better file
your eviction soon because I spoke with you sister and soon I may have
permission to reside here you don't own the property the trust does
and with her permission I can reside as long as I want pay me and I will leave
which I consider tantamount to extortion .

Please let me know what I need to do next .

 Thank you ,

Bob Armstrong ,

--
Re: Submitting documents to Cripple Creek
On 2021-09-27 15:11, griffin, sheila wrote:
Good afternoon Mr. Armstrong,

There are multiple ways to file pleadings and contact the courts in Cripple Creek.

Email: [email-masked]<mailto:[email-masked]>
Email: [email-masked]<mailto:[email-masked]>
Email: [email-masked]<mailto:[email-masked]>
Call: 719-689-7360
Fax: 719-284-4642

For additional information https://www.courts.state.co.us/Courts/County/Index.cfm?County_ID=7

I hope this helps.

Thanks,
Sheila Griffin
Clerk of Court  / Teller County
Cripple Creek, Colorado
719-689-7360

From: Bob Armstrong <[email-masked]<mailto:[email-masked]>>
Sent: Monday, September 27, 2021 2:12 PM
To: porter, sheri <[email-masked]<mailto:[email-masked]>>
Subject: Submitting documents to Cripple Creek

The http://www.tellercounty.org/resources/Court.html page has obsolete phone numbers .

I tried to call the court clerk , but didn't get thru to a real person .

My fundamental question is :
I live just north of Woodland Park , but have no car . Thus it is very difficult to get to Cripple Creek to file any forms .

Is there an alternate way ?  Via the Fax number ?
This problem also applies to submissions to the Sheriff in Divide .
Thank you .

Peace thru Freedom
Honesty enforced thru Transparency ,
--